# CALL_DEF_POINTNC Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

CALL_DEF_POINT | Point
CALL_DEF_NORMAL | Normal
CALL_DEF_COLOR | Color

## Field Documentation

CALL_DEF_COLOR CALL_DEF_POINTNC::Color

CALL_DEF_NORMAL CALL_DEF_POINTNC::Normal

CALL_DEF_POINT CALL_DEF_POINTNC::Point

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx